#big-banner-rajabrand {
    background-color: #edf9ff;
    width: 100%;
    margin: 0rem 0 4rem;
}

#big-banner-rajabrand .big-banner-rajabrand__desc {
    width:980px;
    height: 140px;
    margin: auto;
    background-size:100%;
    background-repeat: no-repeat;
    background-position: center;
}

#big-banner-rajabrand .big-banner-rajabrand__desc .btn-container {
    text-align: left;
    padding: 10.5rem 0rem 0 2rem;
}

#big-banner-rajabrand .big-banner-rajabrand__desc .btn-container .links.grey{
    font-size: 16px;
    color: #d42637 !important;
    font-weight: bold !important;
    text-decoration: none !important;
}